
Redmine - Patch #1988

Korean translation patch (r1887)

2008-10-05 11:52 - youngtaek song

Status: Closed Start date: 2008-10-05

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

modify krean translation language file

language file foundation revision is r1887

Associated revisions

Revision 1925 - 2008-10-05 21:30 - Azamat Hackimov

#1988, update for ko.yml

History

#1 - 2008-10-05 11:58 - youngtaek song

- File ko.yml.r1887.diff added

Sorry. i'm forgot attach patch file.

#2 - 2008-10-05 21:25 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Added to svn, thank you.

Files

ko.yml.r1887.diff 6.4 KB 2008-10-05 youngtaek song

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1887
http://www.tcpdf.org

